.inform {
  padding-top: 30px;
  padding-bottom: 120px;
}

.inform__heading {
  margin-bottom: 50px;
}

.inform__heading h2 {
  font-size: 28px;
  font-weight: 500;
  line-height: 36px;
}

@supports (font-size: clamp(1px, 2vw, 3px)) {
  .inform__heading h2 {
    font-size: clamp(16px, 1.65vw, 28px);
  }
}

@supports (line-height: clamp(1px, 2vw, 3px)) {
  .inform__heading h2 {
    line-height: clamp(100%, 2vw, 36px);
  }
}

.inform__content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1 320px;
}

.inform__content-text {
  width: 100%;
  column-count: 2;
  column-gap: 100px;
  column-fill: balance;
}

.inform__content-text > table {
    break-inside: avoid;
}

.inform__content-text p {
  break-inside: avoid;
}

.inform__content-wrapper .button-primary {
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  .inform__content-text {
    column-count: 1;
  }
}